// Arquivo de exemplo: stringjoin1.cs
// Para compilar utilize: csc stringjoin1.cs
using System;
using System.Collections.Generic;

class Join1 {
	public static void Main() {
		List<int> lst = new List<int>();
		for (var i = 0; i < 21; i++)
		{
			lst.Add(i);
		}
		string saida=string.Join(" ", lst);
		Console.Write(saida);
		Console.Read();
	}
}
